/* Class = "NSTextFieldCell"; title = "Locations"; ObjectID = "4jV-ez-6vA"; */
"4jV-ez-6vA.title" = "Orte";

/* Class = "NSTextFieldCell"; title = "Limit"; ObjectID = "CV3-9F-IE5"; */
"CV3-9F-IE5.title" = "Limit";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "jLe-fM-ktH"; */
"jLe-fM-ktH.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "Refine"; ObjectID = "lT4-vu-MNT"; */
"lT4-vu-MNT.title" = "Verfeinern";

